# Semantic Release Automated Changelog

## [8.2.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v8.2.0...v8.2.1) (2025-06-10)


### Bug Fixes

* numerical sass values should not be in quotes ([b149334](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/b149334cd7194deda13a64578ff6f5e83d3c616f))

# [8.2.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v8.1.0...v8.2.0) (2025-06-05)


### Bug Fixes

* do not publish primitives in themes ([a7749ae](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/a7749ae9631d6d863004f01c594053351f51edbd))


### Features

* add font family fallback ([3365b04](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/3365b04020ab02dbd85da79cc701ac6709c38c34))

# [8.1.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v8.0.0...v8.1.0) (2025-06-05)


### Bug Fixes

* update ghost button usage ([de981a5](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/de981a5c44b5bd2effa456bc6dff508e4dcd8014))


### Features

* add ghost button tokens ([0427b19](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/0427b19b442fdabdca8b5b034f5a5faa9b0bf101))

# [8.0.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v7.0.0...v8.0.0) (2025-06-05)


* refactor(dist)!: export primitive base tokens in dist ([9cd481b](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/9cd481b3a7c857bcb95bcfa49174fc4c7cb0139f))


### BREAKING CHANGES

* - The dist directory now exports primitive base tokens
- Updates dist folder structure for better organization

# [7.0.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v6.0.2...v7.0.0) (2025-06-04)


* refactor(type)!: move type tokens to primitives ([023e8c7](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/023e8c7b6a9220b3320173a4d49ac96e6d4c8d43))


### BREAKING CHANGES

* type tokens format has changed to better support design's needs.

- Type tokens have been moved from shared/basic/type to primitives/base/type.
- The following tokens have been moved:
  - letter-spacing
  - line-height
  - size
  - weight
- Introduced brand tokens for each theme

## [6.0.2](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v6.0.1...v6.0.2) (2025-06-02)


### Bug Fixes

* **dist:** ensure output filenames use camelCase ([19a6b26](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/19a6b26247e17e52902e3102f5610cd6a6146a11))

## [6.0.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v6.0.0...v6.0.1) (2025-05-30)


### Bug Fixes

* quote multi-word font families in font stacks ([e1d5c85](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/e1d5c85dfbc130806249e4168240dc74cea3678f))

# [6.0.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.15.1...v6.0.0) (2025-05-29)


* feat!: refactor typography tokens ([d0c8b8f](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/d0c8b8fb3ab59bdef3b9d8f75adc4b938282ebb2))


### Bug Fixes

* cache template to reduce I/O operations ([2c76993](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/2c769937cad750da1b4ece3a7ff6efc4111ffe6b))
* check if string ends with quote before removing it ([f99ed53](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/f99ed53dc04d8012f4674e4e7ab53abbab77db39))
* **corner-radius:** remove corner-radius tokens ([#314](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/314)) ([55ecfe8](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/55ecfe8c620bd635886a6dfe985abdff1fed708a))
* documentation updates ([8b6f950](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/8b6f950c9c940c628c05c834acc795e03d734452))
* improve font-family matcher to be more precise ([a75f56a](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/a75f56a3b0da244ba7ea85bcc1862c56e134b137))
* return postinstall wcss message ([b7e0867](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/b7e08673a81d624fd4988d6814009aa76e1447aa))


### Features

* **tokens:** update design token values ([#312](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/312)) ([ad787e8](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/ad787e8d857e48b7e87e131d8366ba68286cc8a7))


### BREAKING CHANGES

* Typography tokens have been restructured to reduce the number of tokens and improve the developer experience.

- Added new 'type' semantic tokens
- Removed old 'font' primitive & semantic tokens
- Updated folder structure with new 'shared' semantic tokens
- Updated respective type values to em, rem & unitless values for accessibility

## [5.15.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.15.0...v5.15.1) (2025-05-13)


### Bug Fixes

* update sass prefix ([254ce18](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/254ce1819b74bda1042df79002b0fe8f82341b0b))


### Performance Improvements

* design token updates ([17fe14c](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/17fe14c1a2d18247ab7189ca3bffc554d04d6c4b))

# [5.15.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.14.0...v5.15.0) (2025-05-13)


### Bug Fixes

* avoid skipping unintended files by matching only filenames ending with '.min.css' ([a4e9a46](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/a4e9a46bd765605f5f464566150fdf9040a21496))
* fail build on CSS minification error instead of just logging ([028f61b](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/028f61bd402302226a1cf45280fc93015e2e1b54))


### Features

* add auro-1 and auro-2 themes ([3d01d80](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/3d01d8031768074a96c6210c00e1cc9d80501c3c))


### Performance Improvements

* batch process css minification ([982347b](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/982347be02c0957dd1068730effd6f54e9e6156a))
* centralize cssnano config ([8010238](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/80102380b90c76c92da0e7f0a3276ae305076f77))
* remove need for mapping ([783c79c](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/783c79cc1a442683edc6117fc62e58d3f50570ad))

# [5.14.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.13.0...v5.14.0) (2025-04-30)


### Features

* add new transparency accent tokens [#303](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/303) ([6db780d](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/6db780dfc5576ea536cdfb2b9e42295f11884a80))

# [5.13.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.12.0...v5.13.0) (2025-04-30)


### Features

* add new loyaltytier tokens [#301](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/301) ([0419ab3](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/0419ab355702de32e52d59e9764893167cb7f600))

# [5.12.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.11.0...v5.12.0) (2025-04-30)


### Features

* reverse fontWeigth values for valid compilation ([a914dad](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/a914dad0642f1d11fd66e3a93a6d1a9caec086b1))


### Performance Improvements

* enclose font families in quotes on compile ([d097f12](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/d097f124ae2b3452c68e34df2cffc35c7aae6848))
* update fontWeight values in semantic tokens ([0b9b943](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/0b9b943cd35a6242855f00b858ad7e8742a05fc3))
* update weight values ([94a92f6](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/94a92f6cc5467b8415d2a0417a5495f2bdffc57c))

# [5.11.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.10.0...v5.11.0) (2025-04-25)


### Features

* add new flightline tokens [#295](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/295) ([4258c37](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/4258c3738a71bfe68cf4b89264de1bb80afe4ade))


### Performance Improvements

* move tier program tokens to separate file ([26295c5](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/26295c53328d91b24930286fbefe4090c3367f36))

# [5.10.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.9.0...v5.10.0) (2025-04-23)


### Features

* add new loungetier tokens [#292](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/292) ([efab599](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/efab5994eefb9a9dc0db2278240499cb458dac06))


### Performance Improvements

* swap shared background inverse values ([e1e4100](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/e1e41005450d62fd754ea68792e21b8bdf87e0a2))

# [5.9.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.8.3...v5.9.0) (2025-04-22)


### Features

* add new skeleton and avatar tokens [#290](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/290) ([3e3a3e6](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/3e3a3e608325f18c300df1309970787d7d3b4fbd))

## [5.8.3](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.8.2...v5.8.3) (2025-04-21)


### Performance Improvements

* add 'scrim' design token to themes ([34a81a1](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/34a81a114fea44aedc0f5282baf23d533ba9b7ee))

## [5.8.2](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.8.1...v5.8.2) (2025-04-14)


### Performance Improvements

* update design tokens based on feedback ([c811b4a](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/c811b4a17e986eca0bc48641ad1749a1de0d48ae))

## [5.8.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.8.0...v5.8.1) (2025-04-11)


### Performance Improvements

* add backgroundInverseDisabled token ([0acf6f2](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/0acf6f287398c71dc26119177b5346e99869a56b))
* update boolean token ([35fe96f](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/35fe96fddd9c350bc80b22ed4556c19ba1244d47))

# [5.8.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.7.0...v5.8.0) (2025-04-09)


### Features

* add flat button tokens ([589225a](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/589225aa471dd43218e073231ef742c3dab901db))


### Performance Improvements

* add textIcon token values ([b4f6fed](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/b4f6fedd8adad36c59e337427b2ee455de4a73a9))
* remove backgroundActive token ([9ef0a2e](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/9ef0a2e5b8bc612566df21a61390aaf5d9cc5dff))
* remove tertiary border color tokens ([d00dd6e](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/d00dd6e5b5d00ee6bc5e2237c149095f326abceb))
* update secondary button tokens ([5a7631d](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/5a7631ddd7cf17d11672f989ad507924d85edc89))
* update transparency values to rgba ([754a833](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/754a8330151ff575b1cdf804bef1f5be63861abe))

# [5.7.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.6.1...v5.7.0) (2025-04-08)


### Features

* update alaska classic tokens ([aec6ef7](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/aec6ef729f640f16d0cb612c72ee9775d3925754))


### Performance Improvements

* add letterSpacing to alaskaClassic fonts ([c773028](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/c7730281bd45144ceaa2d908be7354847de7dd83))

## [5.6.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.6.0...v5.6.1) (2025-04-07)


### Performance Improvements

* token value updates ([d13fa6f](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/d13fa6f5fb4cf4d41b024d1aa48b974a0fb6eb1a))
* update package dependencies ([0b7444b](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/0b7444b82779fc26fd47e73d02934eed45dc44b6))

# [5.6.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.5.0...v5.6.0) (2025-04-07)


### Bug Fixes

* update hyperlink usage ([06fc8d2](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/06fc8d2fdccb43dfd55af3e1220b47246e6193c7))


### Features

* update design tokens ([2a236be](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/2a236be12092a7581a1ced5485ed2a0492bf600e))


### Performance Improvements

* alphabetize json ([cc38d87](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/cc38d87cf6201f48bddce5e287d6e22a38527d7c))
* ensure key parity across themes ([3fe540c](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/3fe540c2e991a76529810c353756777ba07444c0))
* font token updates ([def7e69](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/def7e69f15f76e74ec0448f6e991c9b284d1901a))
* updates from design - hawaiian & alaska themes ([08875e7](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/08875e7687046d1159a874ffa3ce5fd39fc69d61))

# [5.5.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.4.0...v5.5.0) (2025-04-03)


### Features

* update alaska theme tokens ([a6d7da0](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/a6d7da017bf2fba44f194085432d100e1dfd4f8e))

# [5.4.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.3.1...v5.4.0) (2025-04-03)


### Features

* add updated typography primitives & themes ([84fc25d](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/84fc25d6ec26bd079eb08edd973336a7f9434919))
* design token updates ([c3cb008](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/c3cb008bd5911979e756c76e9df6a39013cd93bc))
* update color tokens ([fc81bf9](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/fc81bf9cbcd4790790a2800ad494e6b2c0da28c6))
* update themes with new component tokens ([913c1fa](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/913c1fa452a3a2c25c4e41e8bd62dfa3fd6eae5e))
* update token values ([a9697d1](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/a9697d12ce58997a26cc4244367865faac761b63))

## [5.3.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.3.0...v5.3.1) (2025-03-14)


### Performance Improvements

* add JSONVariablesNested export to dist ([a293c86](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/a293c86c08955081db226b432731426b8e165187))

# [5.3.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.2.1...v5.3.0) (2025-03-11)


### Features

* add initial component tokens ([b1752ec](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/b1752ec674c6cddda86a9ba2c826af7b43a20d53))

## [5.2.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.2.0...v5.2.1) (2025-03-06)


### Performance Improvements

* updates to theme codes & docs ([df68c04](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/df68c047af8793f4459692f8580bf4776a58fdef))

# [5.2.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.1.0...v5.2.0) (2025-03-06)


### Features

* update data selector for transformCSS ([3aad137](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/3aad137f08ac398af8ea1fb3b876410c49122704))

# [5.1.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.0.6...v5.1.0) (2025-03-06)


### Features

* edit existing and add new primitive color tokens [#220](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/220) ([2a2e438](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/2a2e43823fd0468a542a28000082d3a2eba7d98f))
* edit existing and add new theme color tokens [#221](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/221) ([1e3018d](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/1e3018d24d389c3b85fbd3b0261472abb1420775))

## [5.0.6](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.0.5...v5.0.6) (2025-03-04)


### Performance Improvements

* expose Auro Classic allTokens JSObject ([7667cfa](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/7667cfa047d77864b289c2d3e30e71d3e07e9d6b))

## [5.0.5](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.0.4...v5.0.5) (2025-03-04)


### Performance Improvements

* update build command in testPublish workflow [#227](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/227) ([f87d524](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/f87d5242ddb571e32b0b8bc08285de1339c06763))

## [5.0.4](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.0.3...v5.0.4) (2025-03-04)


### Performance Improvements

* export allTokens as JSObject for ha & as ([a90b831](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/a90b8318a0c371d169c89bb02b047942afb9b2b8))

## [5.0.3](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.0.2...v5.0.3) (2025-02-28)


### Performance Improvements

* reset version rollback to continue git history ([e0fb37e](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/e0fb37ea9e6d0eb89329d0997a48ba955fdff72d))

## [5.0.2](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.0.1...v5.0.2) (2025-02-27)


### Performance Improvements

* revert to version 4.13.0 and change node version to 20 ([f5c4f5a](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/f5c4f5acad9a88128c093495eca0d4e36108cd84))

## [5.0.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v5.0.0...v5.0.1) (2025-02-26)


### Performance Improvements

* downgrade Node.js version requirement to 20 in configuration files ([e0414ae](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/e0414ae64f3eed6fa178fda1fa24afe338539861))

# [5.0.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.13.0...v5.0.0) (2025-02-26)


### Features

* add cssTransform script to rescope custom properties ([ee5a0c4](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/ee5a0c4a3ead51f7a3b919951c28f3a5b207a834))
* add scss variable exports of primitives ([8e4c11e](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/8e4c11e1d73a196efa03d60d270d743e3fe0cf19))
* adding new design tokens ([dcda0d2](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/dcda0d2157b7828f548205639ac4a8c677c0a546))
* update design tokens to v1.1.0 ([b44c274](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/b44c274fa143c464d4ffa21f9744a6979fb33c7e))


### Performance Improvements

* removing darkMode tokens ([54787f8](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/54787f85bdb775b091505ba6438bd5b9f76cf9c3))


### BREAKING CHANGES

* The design tokens have been completely restructured. Legacy tokens have been renamed 'auro-classic.' 'darkMode' has been removed, 'transparency' has been reorganized, and new tokens for 'hawaiian' and 'alaska' themes have been added.

# [4.13.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.12.1...v4.13.0) (2025-01-15)


### Features

* add new base config [#202](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/202) ([d008c7f](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/d008c7fc79a51cfc933d91e173058949aa9c2bde))


### Performance Improvements

* update from node 18 to node 22 [#201](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/201) ([b22658a](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/b22658aea4bbd7fa9a6deb7e25360a5fae48fbc4))

## [4.12.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.12.0...v4.12.1) (2024-12-10)


### Bug Fixes

* change value of depth tokens [#198](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/198) ([07de776](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/07de776bb649fc166f3a5b22fb56b166fa2b18f5))

# [4.12.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.11.0...v4.12.0) (2024-12-03)


### Features

* add new size token [#188](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/188) ([4688211](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/46882115c4fc4cc692bed99fec8867935aa736aa))

# [4.11.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.10.2...v4.11.0) (2024-11-20)


### Features

* add temp hawaiian theme [#190](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/190) ([c9c3f58](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/c9c3f5842a1de02c7ae4a1675da66972748b1154))
* add transparent theme for testing [#191](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/191) ([9eed86e](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/9eed86e80c4235a35e515e83dd4a17fb2c2d7a2c))

## [4.10.2](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.10.1...v4.10.2) (2024-11-18)


### Bug Fixes

* update to correct hex value ([6e97835](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/6e978355af136d77693d7da0eb85400b2c3c0277)), closes [#D4ECE4](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/D4ECE4) [#d4d4d4](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/d4d4d4)

## [4.10.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.10.0...v4.10.1) (2024-10-24)


### Bug Fixes

* update value of green 200 [#183](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/183) ([6d8d41a](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/6d8d41ac1564eaeb181e6f346bcaf002fa4054e3))

# [4.10.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.9.2...v4.10.0) (2024-10-03)


### Features

* add scrimmed background token [#179](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/179) ([25b3a04](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/25b3a045a8d17124d1d38d22a8d2d7ef2af86e18))

## [4.9.2](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.9.1...v4.9.2) (2024-09-23)


### Bug Fixes

* remap incorrect color values for theming [#177](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/177) ([743603e](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/743603ef1be2a87ee5ebfbe377a15b226c0eee2d))


### Performance Improvements

* update dependencies ([3976db5](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/3976db53fa91b24a3a2fe393fb2a454b4287aaca))

## [4.9.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.9.0...v4.9.1) (2024-08-15)


### Bug Fixes

* **navy:** update hex code for navy 100 color [#175](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/175) ([05e61f2](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/05e61f2da4b9ef6d25c96b93f1f504dd695380e5))

# [4.9.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.8.0...v4.9.0) (2024-07-05)


### Features

* **greyscale:** add greyscale icon tokens [#170](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/170) ([b32653e](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/b32653e23900cef4024b03ee71315644def5b994))

# [4.8.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.7.0...v4.8.0) (2024-06-27)


### Features

* add lounge tier color tokens [#110](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/110) ([aefa576](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/aefa576195fe9dff1806547821f3b4513651b8d5))
* add lounge tier color tokens [#110](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/110) ([27cd6bb](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/27cd6bb0504a0c8c3b4e954cbf867188ec60974f))

# [4.7.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.6.2...v4.7.0) (2024-06-11)


### Features

* **tokens:** add utility tokens [#167](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/167) ([8e46733](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/8e467330d74524291c9738e182b575a2ddf80959))

## [4.6.2](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.6.1...v4.6.2) (2024-05-29)


### Bug Fixes

* **token:** correct the icon warning token value [#165](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/165) ([6731a10](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/6731a1006cb516d5d49c194bc33f9b97748e16eb))

## [4.6.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.6.0...v4.6.1) (2024-05-28)


### Bug Fixes

* **iconSuccess:** update icon success to use correct base color #[#162](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/162) ([f4f0d4b](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/f4f0d4bcc59305ed77ea3b33dc19dd32982f6b6e))

# [4.6.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.5.0...v4.6.0) (2024-05-28)


### Features

* add all tier 2 excursion tokens [#153](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/153) ([c9957da](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/c9957da1a6b683807f19c6c618d137238db9bd90))
* add full list of excursion tier 1 tokens [#153](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/153) ([7909ad3](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/7909ad3155a3ddfdbca9303197a75cb8662556f1))
* **background:** add additional name convention for theme support ([49fa189](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/49fa189cbd20ec777994f9819739e9a6862a2d3e))


### Performance Improvements

* add all non color classic tokens to excursion theme ([a6ffc04](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/a6ffc0459e407500a9102a814d5b89059b1612df))

# [4.5.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.4.0...v4.5.0) (2024-05-23)


### Features

* add excursion theme [#151](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/151) ([1f33445](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/1f334454c520871a7130f9f4a086b777e2ad2010))
* add new and depcrecate old tier 2 color tokens ([e3b946c](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/e3b946cda3a96842d23e4cd141284435f0d28960))
* add new and deprecate old tier 1 color tokens ([4a40ba2](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/4a40ba25a911ae5fcc869d81921045e76f2dcb78))


### Performance Improvements

* remove previously deprecated tokens ([1bc164b](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/1bc164bc7b111f8defd6155edbd199711ca53ae5))

# [4.4.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.3.1...v4.4.0) (2024-05-09)


### Features

* add support for JSON flat and nested [#144](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/144) ([af7a657](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/af7a657f49aa247172d7f862fbc175992049d7a4))


### Performance Improvements

* convert hard value to token [#124](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/124) ([f54d4f4](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/f54d4f485b15893bb454bc32fb3f7f789dca8b7e))

## [4.3.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.3.0...v4.3.1) (2024-01-29)


### Performance Improvements

* update postinstall message ref to tokens ([35e78c4](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/35e78c4bf1d8d208000089a0581e7e1b219e4fd7))

# [4.3.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.2.0...v4.3.0) (2023-12-29)


### Features

* **tokens:** add requested design tokens [#137](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/137) ([8c832d3](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/8c832d3d1b0cf6fa4b844fbea4c711ee9a0b58db))

# [4.2.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.1.1...v4.2.0) (2023-11-07)


### Features

* **base:** add new white tokens with different opacities ([b5a11d6](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/b5a11d68a0c73b825d181f01172ecc62d3d71eec))
* **gradient:** add new gradient token for white backgrounds [#135](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/135) ([f6e99a4](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/f6e99a4f4806b83175e31e3c8d0f16cc33b85b7e))

## [4.1.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.1.0...v4.1.1) (2023-09-15)


### Bug Fixes

* add back deprecated tokens [#134](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/134) ([1f61b86](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/1f61b86177a362b04d4a88585c511619093bb2c9))

# [4.1.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v4.0.0...v4.1.0) (2023-09-14)


### Features

* edit tokens for better control of output ([9a1521b](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/9a1521b68472c6ce664e555fb12c8d39565cc2c6))

# [4.0.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.15.5...v4.0.0) (2023-09-13)


### Bug Fixes

* **comment:** update comment of dark mode token ([a735309](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/a735309138fb4668830dc4db22fa54162039890e))
* **token:** fix typo in dark token config ([461f5eb](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/461f5eb8b732fd6aa58409f6f8289ef31cb21edd))


### chore

* update npm namespace [#122](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/122) ([1ef7d41](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/1ef7d41de5dd5ba629cdc5ff3b92536000068f4d))


### Features

* **prefix:** BREAKING CHANGE update token prefix from auro to ds [#118](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/118) ([9aaa33a](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/9aaa33ae38af80cb7b7cd08ee98fbb72ed3ccdfe))


### Performance Improvements

* **darkmode:** update token naming convention [#129](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/129) ([83fee5a](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/83fee5a4f0974ff76f9342afb0d804518dd0926d))
* **public:** change value of deprecated tokens [#122](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/122) ([427f8d9](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/427f8d934696c7e923d0eee6986bd4b06752bf93))


### BREAKING CHANGES

* This commit updates the npm namespace
from @alaskaairux to @aurodesignsystem

Changes to be committed:
modified:   package.json
* **public:** This commit changes the public access
of the token from `true` to `false`. This setting will restrict
the distribution of the token into the various distributed
generated resources.

Changes to be committed:
modified:   src/breakpoint.json
modified:   src/color-dark/base.json
modified:   src/color/alert.json
modified:   src/color/base.json
modified:   src/color/border.json
modified:   src/color/icon.json
modified:   src/color/text.json
modified:   src/color/tier.json
modified:   src/color/ui.json
modified:   src/depth.json
modified:   src/shadow.json
modified:   src/size/scale.json

## [3.15.5](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.15.4...v3.15.5) (2023-08-02)


### Performance Improvements

* **deps:** update major versions of semantic release ([0efe395](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/0efe39535c1b2cb306b084ec72a25c5336a83d61))

## [3.15.4](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.15.3...v3.15.4) (2023-08-02)


### Performance Improvements

* update repo settings ([af02026](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/af02026e914a17e126f2a150a979ce2bcf2b1a48))

## [3.15.3](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.15.2...v3.15.3) (2023-08-02)


### Performance Improvements

* **deps:** update repo dependencies ([b81aec5](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/b81aec531737718b918c0572fae6b3b090bdc2bf))

## [3.15.2](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.15.1...v3.15.2) (2023-08-02)


### Performance Improvements

* upgrade to node 18 ([f9973ed](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/f9973eddbebb85c4052e7019d480080369fa300c))

## [3.15.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.15.0...v3.15.1) (2023-08-01)


### Bug Fixes

* address incorrectly deleted token ([08150e3](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/08150e3413e9dde2b3fd6ae8fd6bc6dc211c1705))

# [3.15.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.14.0...v3.15.0) (2023-08-01)


### Bug Fixes

* **deprecated:** appreciate incorrectly deprecated tokens [#102](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/102) ([07eca70](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/07eca707631b997e2a06eb692db4c0a05d5f4213))


### Features

* **naming:** update to new naming convention [#98](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/98) ([ec4e43e](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/ec4e43ee59e0adcf9e8c0a94a9f170e1cecb8c66))

# [3.14.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.13.0...v3.14.0) (2023-06-02)


### Features

* add bkg alert color tokens [#100](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/100) ([a508440](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/a5084403502125aa8ee54201dc0320c7ec0692cf))

# [3.13.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.12.2...v3.13.0) (2023-03-27)


### Features

* **grid:** create new token values [#106](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/106) ([b20be70](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/b20be701edf21533a38b0da45f11024f64808ec0))

## [3.12.2](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.12.1...v3.12.2) (2023-02-06)


### Bug Fixes

* **json:** add reference and version data to tokens [#96](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/96) ([52081b3](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/52081b304d036e9b3c2db8615a1b832c1ffd7475))

## [3.12.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.12.0...v3.12.1) (2022-12-13)


### Bug Fixes

* **tokens:** re-import deprecated dark tokens [#91](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/91) ([86e3f6c](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/86e3f6c642a1e7be5079e828f20d5352be1d42de))

# [3.12.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.11.0...v3.12.0) (2022-12-13)


### Features

* **theme:** add build configuration for dark theme tokens [#88](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/88) ([87d8d75](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/87d8d75d0c9c5648642e8a5c5cd8aae3bf2cdbe3))

# [3.11.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.10.0...v3.11.0) (2022-10-06)


### Features

* **emphasis:** add new semantic text color [#83](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/83) ([d44a1ea](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/d44a1ea88f7056d754e9fb35ff1935c45c9d3fb9))

# [3.10.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.9.1...v3.10.0) (2022-09-27)


### Features

* **size tokens:** add new token spec scale [#71](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/71) ([8be3e7b](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/8be3e7b65cc652e22e9ea0af22f26fb4606a1a85))

## [3.9.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.9.0...v3.9.1) (2022-06-16)


### Bug Fixes

* change default ui color hex code [#80](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/80) ([df080b9](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/df080b982b7600cd8c7ff2add636e3927d111649))

# [3.9.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.8.0...v3.9.0) (2022-05-05)


### Features

* add elevation tokens [#69](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/69) ([d165c2f](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/d165c2f5adfe1309d8dd57f1e1a73ca89666b126))

# [3.8.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.7.0...v3.8.0) (2022-04-20)


### Features

* add new type token [#70](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/70) ([6502384](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/650238457f8cf36ef3763b3d7c0eebbcca5d3660))

# [3.7.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.6.0...v3.7.0) (2022-03-03)


### Features

* darken bkg-hover color [#66](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/66) ([7994b21](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/7994b21852767e4848241c7d50a81ca820b8bef8))

# [3.6.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.5.0...v3.6.0) (2022-01-28)


### Features

* **new token release:** add new tier color tokens ([#54](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/54)) ([5f73915](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/5f73915e135f8f66ab71797e0d0497a7edc92891))

# [3.5.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.4.0...v3.5.0) (2021-12-14)


### Features

* **color ui:** add new ui background tokens [#60](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/60) ([85b7bba](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/85b7bbadd3a036164b5707c804b7be7ac268cc33))

# [3.4.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.3.0...v3.4.0) (2021-10-08)


### Features

* **new tokens:** add new tokens to support type ramp updates [#58](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/58) ([e076630](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/e076630d7c17fb4f24ced93eb023f8a72eec8b5b))

# [3.3.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.2.1...v3.3.0) (2021-06-10)


### Features

* **tokens:** update existing; add new [#49](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/49) ([40f8ad3](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/40f8ad3751cd239283775770d32e2752c901b3a3))

## [3.2.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.2.0...v3.2.1) (2021-03-31)


### Bug Fixes

* update depth tokens and remove deprecated JSON keys ([ba1e718](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/ba1e7181023c14b680d23113eecc6e4c49868e2c))

# [3.2.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.1.1...v3.2.0) (2021-03-01)


### Bug Fixes

* simplify customization and wrap all values in parens ([0c2ce1d](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/0c2ce1de4ed59686e7be51d255aacb8817bd6aef))


### Features

* add SCSS map of Auro tokens ([aa58f22](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/aa58f22ae8fdef0ba94dcc1fa6e2edfc115057cc))

## [3.1.1](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.1.0...v3.1.1) (2021-02-28)


### Bug Fixes

* address typo in deprecated version listing ([f8c9b11](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/f8c9b11c7acb8d985241cae13e7ceae7c2ce5b1a))

# [3.1.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v3.0.0...v3.1.0) (2021-02-11)


### Features

* [#36](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/36) add new brand-neutral colors ([9c53acd](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/9c53acd6ad01f6d3928c969645a2625890591216))
* [#36](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/36) support deprecated:false flag for distribution of token data ([9d40067](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/9d400676c13d370972ddcd6037fc1f8514cee615))

# [3.0.0](https://github.com/AlaskaAirlines/AuroDesignTokens/compare/v2.12.3...v3.0.0) (2020-11-14)


### Bug Fixes

* [#31](https://github.com/AlaskaAirlines/AuroDesignTokens/issues/31) update config to output correct data from Tokens ([c548d98](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/c548d98138311619b6798e8fbf24cd6ac36763d8))


### Build System

* update repo url ([e0a8701](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/e0a8701dc0da608e14aa6511814d0753bbe91802))


### Performance Improvements

* remove deprecated tokens ([7545302](https://github.com/AlaskaAirlines/AuroDesignTokens/commit/7545302099631ec9a615a625153d9f5eaab15ba3))


### BREAKING CHANGES

* forcing chance; previous build failed
* This update will effectively remove all legacy colors and Orion references

## [2.12.3](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.12.2...v2.12.3) (2020-11-14)


### Bug Fixes

* [#31](https://github.com/AlaskaAirlines/OrionDesignTokens/issues/31) update config to output correct data from Tokens ([7e1dc82](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/7e1dc82fdca0a0cf44aaabbc3a8eb41544240263))

## [2.12.2](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.12.1...v2.12.2) (2020-10-15)


### Bug Fixes

* add legacy matrix specific colors ([cd6f3a0](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/cd6f3a007c45ab71fcc91782ea95c981ca579a26))

## [2.12.1](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.12.0...v2.12.1) (2020-07-17)


### Bug Fixes

* update background color use to meet a11y contrast standards ([6b0f490](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/6b0f49089836ddb3444e8f1e9c97dc61d2d89ff8))

# [2.12.0](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.11.0...v2.12.0) (2020-07-15)


### Features

* add support for px value type settings ([0a6d13e](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/0a6d13e0c2a99733df287e343d0aeeafcf7d136d))

# [2.11.0](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.15...v2.11.0) (2020-05-19)


### Features

* support RGB custom color spec ([3d2486e](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/3d2486e9cd002f9b8f495270d107b5d2fbb13226))

## [2.10.15](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.14...v2.10.15) (2020-05-05)


### Bug Fixes

* add color defs for grays ([aa08100](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/aa08100ad3ed55a2e69b0dcd956e3093afc68e46))

## [2.10.14](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.13...v2.10.14) (2020-04-28)


### Bug Fixes

* update non-size value to rem ([b030804](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/b030804))

## [2.10.13](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.12...v2.10.13) (2020-04-22)


### Bug Fixes

* address Sass version of new output file ([17b024f](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/17b024f))

## [2.10.12](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.11...v2.10.12) (2020-04-22)


### Bug Fixes

* address Sass version of new output file ([d84d88d](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/d84d88d))

## [2.10.11](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.10...v2.10.11) (2020-04-22)


### Bug Fixes

* add SCSSSizeCustomProperties support ([1b246f0](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/1b246f0))

## [2.10.10](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.9...v2.10.10) (2020-04-22)


### Bug Fixes

* add support for CSSSizeCustomProperties ([ce88a39](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/ce88a39))

## [2.10.9](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.8...v2.10.9) (2020-02-13)


### Bug Fixes

* address issues with color references ([30544b7](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/30544b7))

## [2.10.8](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.7...v2.10.8) (2020-02-11)


### Bug Fixes

* update public flag for black ([aba81aa](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/aba81aa))

## [2.10.7](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.6...v2.10.7) (2020-02-07)


### Bug Fixes

* add support for unitless 140 ([fad20b6](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/fad20b6))

## [2.10.6](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.5...v2.10.6) (2020-01-30)


### Bug Fixes

* add new border tokens ([798dd1e](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/798dd1e))

## [2.10.5](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.4...v2.10.5) (2020-01-17)


### Bug Fixes

* update line-height tokens for headings ([e8566de](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/e8566de))

## [2.10.4](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.3...v2.10.4) (2020-01-16)


### Bug Fixes

* update deprecated token references ([e7e5c56](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/e7e5c56))

## [2.10.3](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.2...v2.10.3) (2020-01-15)


### Bug Fixes

* update deprecated tokens ([68d1b21](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/68d1b21))

## [2.10.2](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.1...v2.10.2) (2020-01-07)


### Bug Fixes

* address bugs with conversion values ([76e7a34](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/76e7a34))

## [2.10.1](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.10.0...v2.10.1) (2019-12-24)


### Bug Fixes

* address value in data ([2831b7b](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/2831b7b))

# [2.10.0](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.9.1...v2.10.0) (2019-12-11)


### Bug Fixes

* update config to support deprecated listing names view ([346edac](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/346edac))


### Features

* add support for new allTokens data output ([a4f729c](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/a4f729c))

## [2.9.1](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.9.0...v2.9.1) (2019-12-06)


### Bug Fixes

* [#15](https://github.com/AlaskaAirlines/OrionDesignTokens/issues/15) issue with missing and incorrect values ([#16](https://github.com/AlaskaAirlines/OrionDesignTokens/issues/16)) ([71649ed](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/71649ed))

# [2.9.0](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.8.0...v2.9.0) (2019-12-05)


### Features

* add additional meta support ([990bd8f](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/990bd8f))

# [2.8.0](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.7.3...v2.8.0) (2019-12-03)


### Bug Fixes

* address reference bug ([9daba28](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/9daba28))
* update incorrect name listing ([86f2d4a](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/86f2d4a))
* update prefix and address filter bugs ([38a89b4](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/38a89b4))


### Features

* add new font scale tokens ([549297a](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/549297a))
* update to new color tokens ([c9a4500](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/c9a4500))
* update tokens with new tagging ([dbe1c51](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/dbe1c51))

## [2.7.3](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.7.2...v2.7.3) (2019-10-09)


### Bug Fixes

* update base.shark to new hex ([9dfd0fb](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/9dfd0fb))

## [2.7.2](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.7.1...v2.7.2) (2019-09-21)


### Bug Fixes

* add classic values for button ([30957f5](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/30957f5))

## [2.7.1](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.7.0...v2.7.1) (2019-09-12)


### Bug Fixes

* revised support for backgrounds and borders ([8effdcf](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/8effdcf))

# [2.7.0](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.6.0...v2.7.0) (2019-09-03)


### Features

* ship es6 token variables ([#11](https://github.com/AlaskaAirlines/OrionDesignTokens/issues/11)) ([a98e2b4](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/a98e2b4))

# [2.6.0](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.5.1...v2.6.0) (2019-08-19)


### Features

* remove reference to size/icons.json as this is now managed with the Orion Icons repo ([612bd5e](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/612bd5e))

## [2.5.1](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.5.0...v2.5.1) (2019-08-02)


### Bug Fixes

* change export type ([740bfff](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/740bfff))

# [2.5.0](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.4.2...v2.5.0) (2019-08-02)


### Features

* include JS data object in npm dist ([00471d1](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/00471d1))

## [2.4.2](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.4.1...v2.4.2) (2019-07-09)


### Bug Fixes

* update token reference to font-weight ([d3b05d9](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/d3b05d9))

## [2.4.1](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.4.0...v2.4.1) (2019-07-08)


### Bug Fixes

* update to header margin x-axis ([527c7bd](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/527c7bd))

# [2.4.0](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.3.2...v2.4.0) (2019-06-25)


### Features

* add new spec for border thickness ([b255199](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/b255199))

## [2.3.2](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.3.1...v2.3.2) (2019-06-17)


### Bug Fixes

* address incorrect NaN properties in output files ([ab018a7](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/ab018a7))

## [2.3.1](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.3.0...v2.3.1) (2019-06-17)


### Bug Fixes

* [#6](https://github.com/AlaskaAirlines/OrionDesignTokens/issues/6) issue with incorrect font sizes on mobile scale ([cc79e27](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/cc79e27))

# [2.3.0](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.2.0...v2.3.0) (2019-06-06)


### Features

* add support for unitless scale ([d2df81b](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/d2df81b))

# [2.2.0](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.1.0...v2.2.0) (2019-06-05)


### Features

* update support for icons, add support for new micro size scale ([#8](https://github.com/AlaskaAirlines/OrionDesignTokens/issues/8)) ([d9cd6a5](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/d9cd6a5))

# [2.1.0](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v2.0.0...v2.1.0) (2019-05-22)


### Features

* **semantic-release:** feature updates per semantic release updates ([a810692](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/a810692))

# [2.0.0](https://github.com/AlaskaAirlines/OrionDesignTokens/compare/v1.0.0...v2.0.0) (2019-05-22)


### Performance Improvements

* **semantic-release:** overhaul release process) ([a4d72c0](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/a4d72c0))


### BREAKING CHANGES

* **semantic-release:** This is reuqired for full MAJOR version change

# 1.0.0 (2019-05-22)


### Bug Fixes

* [#3](https://github.com/AlaskaAirlines/OrionDesignTokens/issues/3) color assignment ([#4](https://github.com/AlaskaAirlines/OrionDesignTokens/issues/4)) ([5d22fe4](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/5d22fe4))
* node version for travis build ([627657f](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/627657f))


### Features

* **semantic-release:** update semantic-release ([c122d3f](https://github.com/AlaskaAirlines/OrionDesignTokens/commit/c122d3f))
